<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="43">
<name>ตัวถัง</name>
<section id="1002V_S0004" variety="S0004">
<name>กระจก </name>
<ttl id="1002V_S0004_72QY8_T001A" variety="T001A">
<name>สวิตช์ควบคุมกระจกมองข้างไฟฟ้า </name>
<para id="RM000001DHE003X" category="A" type-id="30014" name-id="MI08B-01" from="200510">
<name>การติดตั้ง </name>
<subpara id="RM000001DHE003X_01" type-id="01" category="01">
<s-1 id="RM000001DHE003X_01_0001" proc-id="RM01L0EL__00000DN00000">
<ptxt>ติดตั้งสวิตช์ควบคุมกระจกมองข้างไฟฟ้า </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123418" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>เกี่ยวขอเกี่ยว 2 ตัว และติดตั้งสวิตช์ควบคุมกระจกมองข้างไฟฟ้า </ptxt>
</s2>
<s2>
<ptxt>ต่อขั้วต่อ </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001DHE003X_01_0005" proc-id="RM01L0EL__00000D000000">
<ptxt>ติดตั้งฝาปิดช่องกล่องฟิวส์ </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>เกี่ยวขอเกี่ยว 4 ตัวและติดตั้งฝาปิดช่องกล่องฟิวส์ </ptxt>
<figure>
<graphic graphicname="E123421" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1></s-1>
<s-1 id="RM000001DHE003X_01_0003" proc-id="RM01L0EL__00000DO00000">
<ptxt>ต่อสายขั้วลบแบตเตอรี่ </ptxt>
<content1 releasenbr="1">
<torque>
<torqueitem>
<t-value1>5.4</t-value1>
<t-value2>55</t-value2>
<t-value3>48</t-value3>
</torqueitem>
</torque>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>